about summary refs log tree commit diff
path: root/pkgs/applications/graphics/gqview/builder.sh
diff options
context:
space:
mode:
Diffstat (limited to 'pkgs/applications/graphics/gqview/builder.sh')
-rwxr-xr-xpkgs/applications/graphics/gqview/builder.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/pkgs/applications/graphics/gqview/builder.sh b/pkgs/applications/graphics/gqview/builder.sh
new file mode 100755
index 000000000000..be377db22781
--- /dev/null
+++ b/pkgs/applications/graphics/gqview/builder.sh
@@ -0,0 +1,10 @@
+#! /bin/sh
+
+buildinputs="$pkgconfig $gtk $libpng"
+. $stdenv/setup || exit 1
+
+tar xvfz $src || exit 1
+cd gqview-* || exit 1
+./configure --prefix=$out || exit 1
+make || exit 1
+make install || exit 1